/********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/

@import "openk.styles";

:host {
  display: flex;
  flex-flow: column;
  padding: 1em 1em 0.5em 1em;
  min-height: 100%;
  box-sizing: border-box;
}

.search-filters {
  display: flex;
  flex-flow: row;
  margin-bottom: 0.5em;
}

.search-map {
  width: 100%;
  flex: 1 1 100%;
}

.popup {
  line-height: 1;
  display: inline-block;
}
